@import "~@nativescript/theme/core";
@import "~@nativescript/theme/forest";

// Place any CSS rules you want to apply on both iOS and Android here.
// This is where the vast majority of your CSS code goes.

// Font icon class
.fab {
    font-family: "Font Awesome 5 Brands", "fa-brands-400";
    font-weight: 400;
}

.fas {
    font-family: "Font Awesome 5 Free", "fa-solid-900";
    font-weight: 900;
}

.far {
    font-family: "Font Awesome 5 Free", "fa-regular-400";
    font-weight: 400;
}


//mi componente
.drawer-container{
    background: linear-gradient(140deg, #2b0c72, #5c3fa0);
    // horizontal-align: left;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 20;
}

.boton{
    width: 100%;
    padding: 5 10;
    margin: 5 0;
    border-color: #7c015d;
}